.cerabox-link {
	
}
.vidthumb {
	float:left;
	margin:2px 1%;
	width:31%
}
.vidthumb a hover {
	text-decoration: none;
	background-color: white;
}
.vidthumb a img {
	alignment-adjust: central;
}
.clr { clear: both; }
.image-holder div {
	float: left;
	overflow: hidden;
	text-align: center;
    width: 32%;
	height: 160px;
	margin: 5px 0.5%;
}
.profiles div.image {
	width: 28%;
	float: left;
}
.profiles div.image img {
	width: 100%;
	margin: 0 !important;
}
.profiles .tabprofiles {
	float: right;
	width: 70.5%;
}
.tabprofiles .current {
	border-right: 1px solid #010101;
	border-left: 1px solid #010101;
	border-bottom: 1px solid #010101;
	padding: 10px;
}
.tabprofiles dl.tabs {
	width: 100%;
	height: 40px;
	background: url(bgnav.png) repeat-x top left #010101;
}
.tabprofiles dl.tabs h3 a {
	color: #ffffff !important;
}
.tabprofiles dl.tabs dt.open, .tabprofiles dl.tabs dt:hover {
	background: #F5C136;
}
.tabprofiles dl.tabs dt.open h3 a, .tabprofiles dl.tabs dt:hover h3 a {
	color: #010101 !important;
}
.tabprofiles dt.tabs {
	float: left;
	padding: 0 15px;
	height: 40px;
    line-height: 40px;
}
.backbtn {
	background: url(bgback.png) no-repeat scroll left top;
    color: #010101;
    font-size: 12px;
    font-weight: bold;
    margin: 0 7px 0 0;
    padding: 4px 21px 2px 21px;
	cursor: pointer;
}
.backbtn:hover {
    color: #010101;
    font-size: 12px;
    margin: 0 7px 0 0;
}
.readmore {
	text-align: right;
}
.readmore a {
	background: #DC7224;
    color: #FFFFFF;
    font-weight: bold;
	padding: 2px 5px;
}
.readmore a:hover {
	background: #F5C136;
    color: #FFFFFF;
}
.litters {
	border-bottom: 1px solid #313131;
	margin: 0 0 12px 0;
}
.litters.id5 {display: none;}
.littergal {
	float: left;
	width: 100%;
}
.littergal .cerabox-thumb {
	height: 100px;
}
.littergal .image-holder div {
	width: 19%;
	text-align: center;
	margin: 0 0.5%;
	height:auto;
}
.littergal h3 {
	background: url(bgh3.png) no-repeat bottom center;
	color: #010101;
	padding: 25px 0 38px 0;
    text-align: center;
}
.littpar h3 { color: #313131 !important; }
.vidleft {
	float: left;
	width: 24%;
}
.vidright {
	float: right;
	width: 75%;
}
.vidright img {
	width:100%;
}
.catleft {
	float: left;
	width: 49%;
}
.catright {
	float: right;
	width: 49%;
	text-align: right;
}
.catleft img, .catright img {
	margin: 0 !important;
	opacity:1;
	filter:alpha(opacity=100);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.catleft img:hover, .catright img:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.doglist {
	float: left;
	width: 32%;
	text-align: center;
	margin: 4px 0.5%;
	padding: 0 0 6px 0;
	background: #333333;
}
.doglist img {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(default.png);
	background-size: contain;
	width: 290px;
	height: 280px;
	opacity:1;
	margin-top: 11px !important;
	filter:alpha(opacity=100);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.doglist img:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.pedigreetab a {
	
}
.pedigreetab img {
	opacity:1;
	filter:alpha(opacity=100);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.pedigreetab img:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
}
.vidthumb {
	float: left;
	text-align: center;
}
.vidthumb img {
	height: 20 	0px;
}
.vidtab .vidthumb { height: auto; }
.vidtab .vidthumb img { height: auto;width:100%; }
.hide { display: none; }
.vidtitle strong {
	color: #E8AB0D;
	font-size: 18px;
}
.viddesc { 
	text-align: left; 
	border-bottom: 1px solid #313131;
    margin: 0 0 10px;
    padding: 0 0 7px;
}